[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[Golden Age]
amidar
armora
astdelux
asteroid
astrob
astrof
bagman
berzerk
bosco
btime
bubbles
buckrog
bzone
carnival
cavenger
ccastles
cclimber
centiped
cheyenne
cliffhgr
congo
crossbow
crush
defender
digdug
dkong
dkongjr
dlair
elevator
foodf
frogger
frontlin
galaga
galaxian
gorf
gravitar
gyruss
invaders
invadpt2
irobot
journey
joust
junglek
kangaroo
kick
kungfum
ladybug
llander
mach3
mappy
marble
mario
mhavoc
milliped
missile
mooncrst
mpatrol
mrdo
mspacman
mtrap
omegrace
pacman
paperboy
pengo
phoenix
polepos
polepos2
poleposa
poleps2a
pooyan
popeye
puckman
punchout
qbert
qix
rallyx
reactor
redbaron
robotron
scobra
scramble
shollow
sinistar
spacduel
spaceace
spacfura
spyhunt
starcas
stargate
startrek
starwars
tacscan
tapper
targ
tempest
timeplt
trackfld
tron
turbo
tutankhm
vanguard
venture
warlords
warrior
wow
xevious
zaxxon

[C2D 4Ghz]
11beat
500gp
a51site4
acedrvrw
airco22b
aleck64
alpinerc
alpinerd
alpinesa
alpinr2b
awbios
bass
bel
boxingm
btltryst
buriki
capsnk
cartfury
code1d
code1db
csmash
csmasho
cspike
cvs2gd
cybrcomm
cybrcycc
dangcurv
dayto2pe
dayton93
daytona
daytona2
daytonam
daytonas
daytonat
demofist
dendeg
dendeg2
dendeg2x
dendegx
derbyoc
desert
dirtdvla
dirtdvls
doa
doa2
doa2m
doaa
dybb99
dybbnao
dynabb
dynamcop
dyndek2b
dyndeka2
dynmcopb
dynmcopc
eca
ecax
evilngt
fatfurwa
finfrl2j
finfurl2
fotns
fvipers
fvipers2
gauntd24
gauntdl
gauntl12
gauntleg
getbass
ggram2
gradius4
gram2000
gticlub
gticlub2
gticlubj
gunblade
gwing2
hangplt
harley
heatof11
hellngt
hmgeo
hng64
hod2bios
hotd
indy500
jetwave
jpark3
kviper
landgear
lastbrnj
lastbrnx
lemans24
lostwsga
manxtt
mfightc
mfightcc
midnrun
mocapb
mocapbj
mocapglf
motoraid
mrdrilr2
mtetrisc
naomi
naomi2
naomigd
nbanfl
nbapbp
nbashowt
otrigger
overrev
p911
p9112
p911e
p911j
p911uc
pjustic
pltkids
pltkidsa
polystar
popn9
ppp2nd
propcycl
pstone
pstone2
racingj
racingj2
rapidrvr
raveracj
raveracw
raveraja
ridger2a
ridger2b
ridgera2
ridgerab
ridgerac
ridgeraj
roadburn
roadedge
samba
sams64_2
schamp
scud
scuda
scudp
sf2049
sf2049se
sf2049te
sfz3ugd
sgt24h
sidebs
sidebs2
sidebs2j
skichamp
skisuprg
skytargt
slasho
slrasslt
smarinef
sogeki
spawn
spikeofe
spikeout
srally2
srallyc
sraly2dx
srmvs
sscope
sscope2
sscopea
sscopex
starsldr
stcc
suchie3
swtrilga
swtrilgy
tenthdeg
terabrst
thrild2
thrild2a
thrilld
thunderh
timcrs2b
timecris
timecrs2
timecrsa
topskatr
totlvice
toyfight
tsurugi
tsurugij
twrshaft
vcop
vcop2
vf2
vf2a
vf2b
vf2o
vf3
vf3a
vf3tb
victlapw
virnba
vivdolls
von
von2
von254g
vs2
vs215
vs298
vs29815
vs299
vs2_2k
vs2v991
vstriker
vstrikro
vtennis
warfa
waverunr
wcombaj
wcombak
wcombat
windheat
xtrial
zerogun
zeroguna
zerogunj
zombrvn

[Artwork]
1941
1942
1943
1944
19xx
2020bb
280zzzap
3countb
8ballact
aburner2
aerofgt
airwolf
ajax
alpham2
alpine
amidar
amspdwy
androdun
aodk
aof
aof2
aof3
arabianm
area51
arkanoid
arkretrn
armora
armorcar
armwar
astdelux
asterix
asteroid
astron
astyanax
atarifb
atetris
avalnche
avsp
avspirit
baddudes
barricad
barrier
batcir
batrider
batsugun
bbakraid
bbonk
bgaregga
bjourney
bladestl
blazlaz
blazstar
blkpnthr
blktiger
bloxeed
blswhstl
bm1stmix
bm2ndmix
bm3rdmix
bm4thmix
bm5thmix
bm6thmix
bmcompm2
bmcompmx
bmcorerm
bmdct
bombjack
bonzeadv
boothill
bosco
breakers
breakrev
brubber
brvblade
bsktball
bstars
bstars2
btime
bubblem
bubbles
bublbob2
bublbobl
buckrog
buggybjr
bullfgt
burningf
bzone
cadash
canyon
captaven
carnival
cawing
ccastles
cclimber
cclimbr2
centiped
champbas
chasehq
chplft
ckong
cleopatr
cltchitr
cninja
commando
commandw
congo
contcirc
contra
cotton2
cracksht
crater
crimec
crossbow
crsword
crush
cshift
cstlevna
ctomaday
cupfinal
cyberlip
cybots
cyvern
darius
dariusg
dcclub
ddonpach
ddp2
ddragon
ddragon2
ddragon3
ddsom
ddtod
deadeye
decocass
defender
demoderb
demon
desertwr
devzone
dfeveron
diehard
digdug
dimahoo
dino
dkong
dkong3
dkongjr
dlair
docastle
domino
donpachi
dotron
doubledr
dragnblz
dragrace
drgnunit
drgnwrld
drivfrcp
drmario
dstlk
duckhunt
dungeonm
dynablst
eaglshot
eightman
elevator
elim2
elvactr
empcity
eprom
espial
esprade
excitebk
eyes
f1gp
fantasy
fatfursp
fatfury1
fatfury2
fatfury3
fbfrenzy
ffight
fghtatck
fightfev
finalb
firetrap
firetrk
flicky
flipshot
flyboy
foodf
frenzy
frogger
frogs
frontlin
ga2
galaga
galaxian
galaxyfg
galpanic
galxwars
gametngk
ganryu
gaplus
garou
gberet
gdarius
gekirido
gghost
gground
ghostb
ghouls
gigawing
gimeabrk
gladiatr
glpracr2
gng
goalx3
goindol
gokuparo
goldnaxe
gollygho
gondo
goonies
gorf
gowcaizr
gpilots
gradius3
gradius4
grdforce
greatgun
growl
grudge
gseeker
gt2k
gt3d
gt97
gt98
gt99
gtclassc
gunbird
gundhara
gunfight
gunlock
gunsmoke
gururin
gypsyjug
gyruss
hatris
hattrick
hcastle
helifire
hogalley
hsf2
iceclimb
ikari
ikari3
inferno
intcup94
inthunt
intrepid
invad2ct
invaddlx
invaders
invadpt2
irobot
irrmaze
jjack
jojo
journey
joust
joyjoy
jrpacman
jumpbug
junglek
kabukikl
kageki
kaiserkn
kangaroo
kaos
kchamp
kick
kirameki
klax
knights
kod
kof2000
kof2001
kof2002
kof2003
kof94
kof95
kof96
kof97
kof98
kof99
konek
kotm
kotm2
kov2
kroozr
krull
kungfum
ladybug
lagunar
landmakr
laserbat
lastblad
lastbld2
lbowling
leprechn
lethalen
levers
lgtnfght
llander
lnc
locomotn
loderndf
looping
lresort
lupin3
lwings
machridr
macross
maddog
magdrop2
magdrop3
maglord
magspot
magspot2
mahoudai
maniach
mappy
mario
mars
matmania
matrim
maxaflex
mazinger
medlanes
megaman2
megazone
mercs
mia
miexchng
milliped
minferno
minigolf
missile
mk
mk2
mk3
mk4
mmatrix
monsterb
mooncrst
motorace
mplanets
mrdo
mrviking
msh
mshvsf
mslug
mslug2
mslug3
mslug4
mslug5
mslugx
mspacman
msword
mtrap
mutnat
mvsc
mwalk
nam1975
nametune
narc
natodef
naughtyb
ncombat
ncommand
ncv1
nemesis
neobombe
neocup98
neodrift
neogeo
neomrdo
nibbler
ninjamas
nitedrvr
nrallyx
nstocker
nwarr
offtwall
omegrace
opwolf
osman
othunder
otwalls
outfxies
outrun
outzone
p47aces
pacland
pacmania
pacplus
panic
panicbom
pballoon
pbobbl2n
pbobble2
pbobble3
pbobble4
pbobblen
pengo
penta
pepper2
phoenix
piratetr
playch10
plotting
pocketrc
polaris
polepos
poolshrk
pootan
popbounc
popeye
popnpop
preisle2
primrage
progear
pspikes2
puchicar
puckman
puckpkmn
pulstar
puyosun
puzzledp
pwrgoal
qbert
qix
qndream
qtheater
quizhuhu
radarscp
radikalb
radm
raiden
raiden2
rallyx
rampage
rastan
rbff1
rbff2
rbibb
rdft
rdft2
recalh
redbaron
relief
renegade
rescraid
rfjet
ridhero
ridingf
ringdest
ringrage
ripoff
rmpgwt
robby
roboarmy
robocop
robotron
rockclim
rocnrope
rotd
rsgun
rthun2
s1945ii
s1945p
salamand
salmndr2
samsh5sp
samsho
samsho2
samsho3
samsho4
samsho5
samuraia
savagere
sbomberb
sbrkout
scfinals
scramble
sdodgeb
sdungeon
seawolf
seawolf2
sengoku
sengoku2
sengoku3
sentetst
sexyparo
sf2
sf2ce
sfa
sfa2
sfa3
sfex2p
sfiii3
sfootbal
sgemf
shadoww
shangon
sharkatt
shienryu
shinobi
shippumd
shocktr2
shocktro
shollow
shrike
sidearms
simpbowl
sinistar
skydiver
skykid
slyspy
smgolf
snakepit
snakjack
socbrawl
sokyugrt
solarfox
solarq
soldivid
sonicwi2
sonicwi3
souledge
spacduel
spaceace
spacedx
spacefb
spacewar
spacezap
spacfury
spang
spcenctr
spcinv95
spclaser
speakres
spectar
spf2t
spiders
spidman
spiker
spinmast
sprint1
spyhunt
sraider
srumbler
ssf2
ssi
ssideki3
sspaceat
sspeedr
ssprint
stadhr96
stakwin
stakwin2
starcas
stargate
startrek
stocker
stompin
stratgyx
strhoop
strider2
subroc3d
subs
superbug
superman
superpac
superspy
suprmrio
suprridr
survival
svc
swat
tankbatt
tankbust
tapper
targ
tbyahhoo
tcobra2
tekken3
term2
tetrisp
thayers
thief
thndrbld
thunderj
thunderl
tinstar
tkoboxng
tmnt
toggle
toobin
topgun
tophuntr
totcarn
toutrun
tpgolf
trally
trivia12
triviabb
triviaes
triviag1
triviag2
triviasp
triviayp
tron
trstar
trvwz2
trvwz3h
trvwz3v
trvwz4
trvwzh
trvwzv
tshoot
turbo
turfmast
turtles
twincobr
twineag2
twineagl
twinqix
twinspri
tws96
uopoko
upndown
vanguard
varth
vasara
vasara2
venture
vfive
vhunt2
viewpoin
viprp1
vsav
vsbball
vsgradus
vsgshoe
vstennis
vulcan
wacko
wakuwak7
warlords
warpwarp
warrior
warzard
wboy
wh1
wh2
wh2j
willow
wjammers
wmatch
wotw
wwestern
wwfsstar
xenophob
xevios
xmcota
xmen6p
xmen6pu
xmvsf
xxmissio
yiear
zedblade
zookeep
zupapa
zzyzzyxx
